﻿
.bodyIframe
{
    background-color: #fff;
    font: 14px/18px Arial, Tahoma, Verdana, sans-serif; /*was 12px*/
    /*width: 100%;*/
    /*height: auto;*/
}

#bodyIframe
{
    background: #d0ccdf;
}

.content
{
    width: 1000px;
    /*min-height: 700px;*/
    margin: 0 auto;
    height: auto;
}

a
{
    outline: none;
}

a:hover
{
    text-decoration: none;
}
/* Begin of styles for the demonstration (you can remove them) */
a.expand
{
    width: 150px;
    display: block;
    margin: 10px 0 0;
}

a.expand:hover
{
    height: 500px;
}
/* End of of styles for the demonstration */
p
{
    margin: 0 0 18px;
}

img
{
    border: none;
}

input
{
    vertical-align: middle;
}

#wrapper
{
    width: 1100px;
    margin: 0 auto;
}

/* Header
-----------------------------------------------------------------------------*/
#header
{
    height: 140px;
    margin-top: 7px;
    /*background: #FFE680;*/
}

/* Middle
-----------------------------------------------------------------------------*/
#middle
{
    /*border-left: 500px solid #B5E3FF;*/
    height: 1%;
    position: relative;
    top: 0;
    left: 0;
}

#middle:after
{
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

#container
{
    width: 100%;
    float: left;
    overflow: hidden;
    margin-right: -100%;
}
/* Content Right
-----------------------------------------------------------------------------*/
#contentRight
{
    float: right;
    padding: 0;
}

/* Content Left
-----------------------------------------------------------------------------*/
#contentLeft
{
    float: left;
    width: 650px;
    position: relative;
    left: 0;
}

#contentHome
{
    float: left;
    width: 670px;
    position: relative;
    left: 0;
}

/* Home
-----------------------------------------------------------------------------*/
.home-lower-text
{
    width: 680px;
    height: 50px;
    /*float: left;*/
    margin: 0;
    z-index: 400;
    position: relative;
    top: -40px;
}

.home-lower-text h4
{
    color: #192b6c;
    margin: 15px;
    margin-left: 5px;
    font-size: 18px;
    line-height: 1.2;
    font-weight: normal;
    z-index: 400;
}

.inner-content .home
{
    width: 670px;
    height: 300px;
    float: left;
    z-index: 100;
    max-height: 300px;
}

.inner-content .right-column
{
    width: 220px;
    height: 300px;
    float: left;
    background-color: #192b6c;
    margin-left: 10px;
}

.right-column .text-area
{
    margin-left: 22px;
    margin-top: 22px;
    width: 180px;
}

.right-column p
{
    color: #FFFFFF;
    font-size: 13px;
    margin-bottom: 14px;
    margin-top: 0;
}

.right-column p.span
{
    color: #fff;
    margin-bottom: 0;
    font-size: 13px;
}

.right-column p span
{
    margin: 0;
    position: relative;
    bottom: 13px;
}

.home .retailers, .home .customers
{
    float: left;
    height: 200px;
    margin-bottom: 20px;
    margin-left: 30px;
    margin-top: 30px;
    width: 180px;
}


.home .retailers
{
    margin-left: 50px;
}

.home .customers
{
    margin-left: 50px;
}

.lower-bar
{
    height: 80px;
    width: 100%;
    background-color: RGB(32, 41, 103);
    background: RGBA( 32, 41, 103, 0.8);
    z-index: 1000;
    float: left;
    position: relative;
    bottom: 338px;
}

.lower-bar img
{
    width: 80px;
    height: 85%;
    margin: 4px 10px;
    float: left;
}

.lower-bar .text-area, .lower-bar .text-area:hover
{
    line-height: 1.2;
    font-size: 15px;
    color: #FFF;
    height: 70px;
    width: 80%;
    float: left;
    margin-top: 1px;
}

img.image
{
    float: right;
    z-index: 500;
    position: relative;
    bottom: 258px;
    left: 2px;
    width: 390px;
    height: 310px;
}

/* Inner Content
-----------------------------------------------------------------------------*/
.inner-content
{
    /*margin-top: 38px;*/
    z-index: 100;
}

.text-content
{
    /*width: 529px;*/
    margin-left: 30px;
    padding-top: 25px;
}

.text-content-full
{
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 25px;
    width: inherit !important;
}

/* Customers
-----------------------------------------------------------------------------*/
.customers_01, .customers_02, .customers_03
{
    border-right: 1px solid #7C7E80;
    float: left;
    height: 110px;
    margin-left: 15px;
    margin-right: 10px;
    width: 185px;
}

.customers_01
{
    margin-left: 0;
}

.customers_03
{
    border-right: none;
}

.customers_01 .btn, .customers_02 .btn, .customers_03 .btn
{
    top: 0;
}

.customers_01 .btnbig, .customers_02 .btnbig, .customers_03 .btnbig
{
    top: 0;
}

.customers_01 p, .customers_02 p, .customers_03 p
{
    width: 135px;
    margin-top: 5px;
}
/* Button
-----------------------------------------------------------------------------*/
.btn
{
    background-image: url('data:image/png;base64,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') /*../images/buttom_smll.png*/;
    height: 40px;
    width: 126px;
    position: relative;
    right: 9px;
    top: 30px;
    z-index: 600;
}

.btn:hover
{
    background-image: url('data:image/png;base64,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') /*../images/buttom_smll.png*/;
    height: 40px;
    width: 126px;
    background-position: bottom;
    position: relative;
    right: 9px;
}

.btn a
{
    text-decoration: none;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    position: relative;
    top: 2px;
    left: 5px;
    height: 26px;
    display: block;
    padding-top: 10px;
    padding-left: 25px;
    width: 88px;
}
/* Button Big
-----------------------------------------------------------------------------*/
.btnbig
{
    background-image: url('data:image/png;base64,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') /*../images/buttom_big.png*/;
    height: 65px;
    width: 205px;
    position: relative;
    right: 9px;
    top: 30px;
    z-index: 600;
}

.btnbig:hover
{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAM0AAACCCAYAAADlskzQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDNGOTlEQUFCMTJEMTFFMUFFNTQ5N0I3MTgyOTI4RjkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDNGOTlEQUJCMTJEMTFFMUFFNTQ5N0I3MTgyOTI4RjkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCQjU1RDYyQkIxMkExMUUxQUU1NDk3QjcxODI5MjhGOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQjU1RDYyQ0IxMkExMUUxQUU1NDk3QjcxODI5MjhGOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PiPKOEgAAAYsSURBVHja7N1vThtHGMfxXRv6mtzAoEYtNnEdN6KVKhU4QcwJYldRBaEtUPKmbxr8IpFatYI2NOFFVMgJgBPgqJXalCYxfwyRUpG9QXyAeLfPBCPRpBHsDt6dEd+PtFoSeQ2a3Z+emfV4xw2CwAFwcimaACA0AKEBCA1AaICzoyvqga7rnuh1mf6xjOyGHScYUv+UrSBbD02PU+S1t7pcmQ9kX/P2FpvHHRT1zrEb+cBjQiNhKctush0SIE4qMKuyVSU8nvGh6cuOleQd59pVBUiUXKXV/d3FWWND05cbX5JdmVMFwyzvN+5WjAvNu7nx9YOxC2BmcP55LTiJhub8wDUqDGxQfbZzZzbx0LyXnyjJboXzATvGOG7v060FTyc0Xbp/RCqVmuNUwCKqVzSiFTydSpO7+FW5/UcAFlUbp3fnyc9eIpUmnXIvcwpgIfX54XTUg7VCI12zEu0PCw3rHBw5NMXBr4dpe1iq8OFHM2oqVzPW0KRTKeaPwergyFaLNTTSNWNOGQhNqEqT5lsFsFrknpJG98yl2XEmaVSaNK0HQkP3DOhgaLqoNCA0VBqgs5Wmi0oDQkP3DOhkaLq76J6B0IQb09A9A6EJW2kIDQhNyBsBXbQeCE2oA7upNCA04cY0KW4EgNCE4rd8Wg+EJoyXPqEBoQmlRaUBoQnbPWvReiA0VBqgk2MaQgNCQ6UBCA1g1I0AbjmD0FBpAEIDGBUaumcgNIQG6HD3rFWT3Q2aEDZyHceLPTS+H0ReSQowQOTQaC0f+Mmn37xwNB4kDSRWaVzn3G+1W/GuT3NQbfxVh6XQYZ/6H79/J4G55SQRmjVCAwvrzJrW0TrdM+XSxzPPZZfhRMCemwBu78afPySzunP7hkDVYVl02GP+8V8/elqh0600ygeXptYdzRVzgTjGMnLVjtT/nn91AyCxStOuNqPyJ6huGnfSYCoJilvZfvxTU/eNTqXSKLmLXxbkrdYJDgzkyeU62nhyu370PyNf+6cVGuX9/BeZwAlWnIOVcwETLMvAf/rp1sIbFcaI0Bw6P3BtKjiYYkPVQVJqcoVWn+3cqb3tBUaF5lBfbrws7z4kP5YIEGIKivoMZnW/cdc77sVGhuaoTP9YD902dGrM4u0temEPij00wFnFU8wBQgMQGoDQAIQGIDQACA1AaABCA1gh8vdpTjqN5kp/f0Z2w+05aOpnNZWGeWg4TV57U18yeyD72v29vWO/N2Pc3DMJS1l2kw7zzRA/FRj1pKSqhMczPjSVbLbkB8Gcw8M2YML4w3WrS7u7s8aGRgKjHrBR5lTBMMsSnIpxofksm+XhGjA6OL++FpxEQ3M1l6PCwAbVe43GbOKh+XxgQH0rc4XzAUvGOL2L29ueTmi0H+GUdt05TgUsonpFIzpvoFVpJvL5ssPTNWEZuXZ7FzY3k3ksrZS6y5wCWEh9fjgd9WCt0EjXrET7w0LDOgdHDs1MsThM28NShevFoprKFe+iTlJlmD8Gq4MjWy3u0DCnDIQm1IEpvlUAq0XuKelUGpodZxKVBqDSAIaGpptKA0ITstIQGhCacN4hNCA03AgACA1A9wyg0gBnJzTccgahoXsGdDY0qXSa1gOhCcNvtWg9EJowWiylDkITzktCA0ITMjS+T+uB0NA9A6g0AJUGoNIAVBqA0Px/aKg0IDQhu2dUGhAaKg1ApQGMCo3v12R3gyaEjVzH8WIPjR8EHrUGFoscGq3lA78dHHzhaDxIGkjQuerDh/GuT/PqZkAQrDoshQ771G9ubDSrcXfP2l20NUIDC61pjYd0umfK9WLxuewynAfYIuW6vd8/epTM6s6K/FpV5VgWHbaYV4FJtNIok4XCuqO5Yi4Qx1hGrtqR+Xr91Q2AxCpNe2wzKr9eddO4kwZTNSUwldubm03dNzqVSqNM5PMFCc86wYGBPBnHjP6ytVX/z9Ai6rV/WqFRxi5cyEhwVpyDlXMBEyxLYKYXt7ffqDBGhObQ1VxuyjmYYkPVQVJqslXvNRq1t73AqNAcqmSzZdkNyVYiQIgpKOozmNWl3V3vuBcbGZqjrvT399BtQ6fGLPf39rywB8UeGuCs4tH/AKEBCA1glH8FGADnmTpiQq4qxwAAAABJRU5ErkJggg==') /*../images/buttom_big.png*/;
    height: 65px;
    width: 205px;
    background-position: bottom;
    position: relative;
    right: 9px;
}

.btnbig a
{
    text-decoration: none;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    position: relative;
    text-align: center;
    top: 16px;
    left: 5px;
    height: 26px;
    display: block;
    padding-top: 10px;
    padding-left: 25px;
    width: 140px;
}
/* Images
-----------------------------------------------------------------------------*/
img.retailers_img
{
    top: -30px;
    bottom: 0;
    float: right;
    left: 20px;
    position: relative;
}

img.customers_img
{
    top: -30px;
    bottom: 0;
    float: right;
    left: 38px;
    position: relative;
}

img.call_img
{
    top: 0;
    bottom: 0;
    float: right;
    left: 0;
    position: relative;
}

img.pdf_img
{
    bottom: 0;
    float: right;
    left: 18px;
    position: relative;
}

img.pdf_icon
{
    width: 28px;
    height: 28px;
}
/* Password strength / validation
-----------------------------------------------------------------------------*/
.Base
{
    display: inline-block;
    height: 20px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 100px;
    color: #fff;
    border: 1px solid #333;
}

.L0
{
    border: 0 none;
}

.L1
{
    background-color: #ff3933;
}

.L2
{
    background-color: #ff6633;
}

.L3
{
    background-color: #ff3399;
}

.L4
{
    background-color: #cccc33;
}

.L5
{
    background-color: #33cc00;
}
/* Tables
-----------------------------------------------------------------------------*/
.tableInput, .tableContact, .tableLoan
{
    padding: 0;
    border-collapse: collapse;
    border-width: 0;
    width: 95%;
    border-spacing: 0;
    margin-left: auto;
    margin-right: auto;
    /*color: #717276;*/
    color: #000000;
    margin: 0;
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}

.tableInput th, .tableContact th, .tableLoan th
{
    text-align: left;
    padding: 2px 2px 6px 2px;
    width: 100%;
    /*color: #5BA3EA;*/
    /*font-weight: 600;*/
}

.tableInput td, .tableContact td, .tableLoan td
{
    border-width: thin;
    border-color: #C0C0C0;
    padding: 2px;
    vertical-align: top;
}

.tableContact td:nth-child(1), .tableContact td:nth-child(3)
{
    width: 20%;
}

.tableContact td:nth-child(2), .tableContact td:nth-child(4)
{
    width: 30%;
}

.tableLoan td:nth-child(1), .tableLoan td:nth-child(3)
{
    width: 20%;
}

.tableLoan td:nth-child(2), .tableLoan td:nth-child(4)
{
    width: 30%;
}
/* Links
-----------------------------------------------------------------------------*/
.a_download:link, .a_download:visited
{
    color: #333333;
    text-decoration: none;
    top: 0;
    left: 0;
}

.a_download:hover
{
    color: #5BA3EA;
    text-decoration: none;
}

.a_download:active
{
    color: #5BA3EA;
    text-decoration: none;
}
/* Controls
-----------------------------------------------------------------------------*/
.failureNotification
{
    color: Red !Important;
}

.panel
{
    padding: 10px;
    border-bottom-style: ridge;
    border-bottom-width: thin;
    border-bottom-color: #C0C0C0;
    font-size: 12px;
}

.comboLabel
{
    width: 190px !important;
}

div.RadMenu .rmLast
{
    float: right;
}

.riLabel
{
    font-size: 14px;
    line-height: 26px;
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.LoanSlider .rslItemsWrapper li {
    display: none !important;
}
